DRAGON(1)

IME
dragon - video predvajalnik, ki se osredotoča na uporabnost

SINOPSIS

dragon [URL]

OPIS

Predvajalnik dragon predvaja zvok in video v različnih formatih.

MOŽNOSTI

--play-dvd
    Predvajaj DVD Video.

POGLEJTE TUDI
    Podrobnejša uporabniška dokumentacija je na voljo na help:/dragonplayer (bodisi vnesite ta URL v Konqueror ali zaženite khelpcenter help:/dragonplayer).
    kf6options(7)
    qt6options(7)

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licenca: GNU Splošna javna različica 2 <https://www.gnu.org/licenses/gpl-2.0.html[1]>

AUTHOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Stran z navodili za Dragon Player.

NOTES

1.  https://www.gnu.org/licenses/gpl-2.0.html
    https://www.gnu.org/licenses/gpl-2.0.html